/* abiturient news subpage */
.page-node-1432 #content h1 {
	display: none;
}
.page-node-1432 #content h2 {
	padding:0px;
	margin:0 0 20px 0;
}
.page-node-1432 #content img {
    padding: 0px;
    box-shadow:none;
}
.page-node-1432 #content a,
.page-node-1432 #content a:hover,
.page-node-1432 #content a:active {
	color:#336699;
	font-size: 14px;
	line-height: 16px;
}
.page-node-1432 #content a:hover {
	text-decoration: underline;
}
.page-node-1432 #content h2 a,
.page-node-1432 #content h2 a:hover,
.page-node-1432 #content h2 a:active {
	color: #336699;
	font-size: 22px;
	text-decoration: none;
	line-height: normal;
}
.page-node-1432 .content > .allnews_winner_block:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 0px;
}

/* universitet news subpage */
.page-node-955 #content h2 {
	padding:0px;
	margin:0 0 20px 0;
}
.page-node-955 #content img {
    padding: 0px;
    box-shadow:none;
}
.page-node-955 #content a,
.page-node-955 #content a:hover,
.page-node-955 #content a:active {
	color:#336699;
	font-size: 14px;
	line-height: 16px;
}
.page-node-955 #content a:hover {
	text-decoration: underline;
}
.page-node-955 #content h2 a,
.page-node-955 #content h2 a:hover,
.page-node-955 #content h2 a:active {
	color: #336699;
	font-size: 22px;
	text-decoration: none;
	line-height: normal;
}


.page-node-235 #content ul {
	padding-left: 20px;
}
.page-node-235 #content ul ul {
	padding-left: 40px;
}
.page-node-235 #content ul,
.page-node-235 #content li {
	list-style:none;
}


.page-node-614 #content ul {
	padding-left: 20px;
}
.page-node-614 #content ul ul {
	padding-left: 40px;
}
.page-node-614 #content ul,
.page-node-614 #content li {
	list-style:none;
}


.page-node-1370 #content ul,
.page-node-1370 #content li {
	list-style:none;
}
.page-node-1370 #content li ul {
	padding-left: 20px;
}


.page-node-1372 #content ul,
.page-node-1372 #content li {
	list-style:none;
}
.page-node-1372 #content li ul {
	padding-left: 20px;
}



.page-node-1275 #content .content p img {
	margin: 0px;
	padding-left:0px;
}



.page-node-1396 #content .content p img {
	max-width: 100%;
}


.page-node-1351 .allnews_winner_block h2.element-invisible {
	position: relative!important; 
	color: #fff;
	font-size: 1px;
	width: 100%;
	clear: both;
	margin: 0px;
}
.page-node-1351 .allnews_winner_block .view .views-row .views-field-title-1 {
	margin-bottom: 20px;
}
.page-node-1351 .allnews_winner_block .pagination-box li.pager-ellipsis {
	display: none;
}
.page-node-1351 .allnews_winner_block .pagination-box li.active span {
	background: #295ca3;
	color: #fff;
	border-color: rgb(221, 221, 221);
}
.page-node-1351 .allnews_winner_block .pagination-box li a:focus,
.page-node-1351 .allnews_winner_block .pagination-box li a:active,
.page-node-1351 .allnews_winner_block .pagination-box li a:hover {
	background: #295ca3!important;
	color: #fff;
}


.page-node-1102 .allnews_winner_block h2 {
	margin-top: 0px;
}
.page-node-1102 #content .node_1102_table table td.views-field-field-text-bib {
	padding-right: 0px;
	padding-left: 8px;
}
.page-node-1102 .our_books p:first-child {
	margin-bottom: 0px;
}
.page-node-1102 #content .our_books p img {
	max-width: 150px;
	margin-right: 20px;
	margin-bottom: 15px;
}
.page-node-144 #content ul,
.page-node-144 #content li {
	list-style: none;
}
.page-node-144 #content li ul {
	padding-left: 40px;
}
.page-node-1871 #content ul,
.page-node-1871 #content li {
	list-style: none;
}
.page-node-1871 #content li ul {
	padding-left: 40px;
}